﻿/*@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}*/

@font-face {
  font-family: Srilankan;
  src: url('../Content/fonts/Srilankan.eot');
  src: url('../Content/fonts/Srilankan.eot?#iefix') format('embedded-opentype'), url('../Content/fonts/Srilankan.ttf') format('truetype');
}

/*.fare-container
{
    width:350px;
    height:200px;
}*/

.first-row
{
    font-family: UniversLT 65;
    font-size :18px;
    /*color :#1F3C90;*/
    color:#262626;
    height:30px;
    padding-left:15px;
    text-align:right;
    font-weight:bold;
    background-color:#efeeee;
    /*background-color:#c6c6c6;*/
}

.fare-second-row
{
    background-color:#efeeee;
    height:220px;
}

.special-fares-table
{
    width:100%;
    background-color:#efeeee !important;
}

.field-special-fares
{
    float:left;
}

.field-from
{
    font-family:UniversLT 65 Bold;
    font-size:12px;
    color : #1E1E1E;
}

.field-cities
{
    font-family:UniversLT 65;
    color:#1F3C90;
    font-size:12px;
    font-weight:bold;
}

.city-list
{
    border:none;
    background-color:transparent;
    color:#009FE3;
}
.city-list:hover
{
    cursor:pointer;
    border:none;
    background-color:transparent;
    color:#009FE3;
}

.city-pair
{
    font-family:UniversLT 65;
    /*color:#1F3C90;*/
    color:#262626;
    font-weight:bold;
    font-size:12px;
    padding-left:10px;
    padding-right:20px;
    padding-top:5px;
}

.fare-currency
{
    font-family:UniversLT 65 Bold;
    font-size:12px;
    color:#d41d00;
}

.fare-price
{
    font-family:UniversLT 65 Bold;
    font-size:14px;
    color:#d41d00;
}

.fare-pair
{
    padding-bottom:5px;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid black;
    margin: 2px 0;
    padding: 0;
}

.view-fare-icon
{
    background-image:url('../images/icons/blue_airplane_icon.png');
    width:10px;
    height:10px;
}

.special-offers-main
{
    background-color:#EFEFEF;
    
}

.special-offers-top-banner
{
    padding-top:5px;
    padding-left:15px;
    height:35px;
}

.special-offers-header
{
    font-family: UniversLT 65 Bold;
    font-size :18px;
    /*color :#1F3C90;*/
    color:#262626;
    font-weight:bold;
}

.special-offers-view-all
{
    float:right;
    font-family:UniversLT 65 Bold;
    font-size:10px;
    color :#1E1E1E;
    cursor:pointer;
}

.special-fares-table
{
    width:100%;   
    background-color:#efeeee !important;
}

.td-padding
{
    padding-top: 0px;
}

.offer-second-row
{
    background-color:#D3D3D3;
    height:215px;
}

.offer-item
{
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
}

.offer-text
{
    font-family:UniversLT 65 Bold;
    font-size:11px;
    /*color:#1F3C90;*/
    color:#262626;
    /*display:flex;*/
    padding-bottom:10px;
}

.fare-content
{
    padding-left:20px;   
    text-align:left; 
}

.fare-header
{
    font-family:UniversLT 65 Bold;
    font-size:16px;
    color:#424345;  
    text-align:left;  
}

.fare-conditions-header
{
    background-color:#EFEFEF;
    color:#424345;
    font-family:UniversLT 65 Bold;
    font-size:12px;
    padding-left:15px;
}

.fare-conditions-row
{
    padding-bottom:5px;
}

.fare-conditions-name
{
    color:#424345;  
    font-family:UniversLT 65 Bold;
    font-size:11px;
    padding-right:0px;
    padding-left:10px;
    padding-bottom:10px;
}

.fare-conditions-value
{
    color:#1E1E1E;
    font-family:UniversLT 65 Bold;
    font-size:11px;
    padding-right:0px;
    padding-bottom:10px;
}

.fare-conditions-row
{
    height:20px;
    clear:both;
    padding-bottom:10px;
}

.special-offers-table{
    background-color:#D3D3D3 !important;
}

@media screen and (max-width: 991px) {

  #divSpecialOffers
  {
        padding-left:0px!important;
        padding-right:0px!important;  
  }
}

@media screen and (min-width: 1200px) {
    #contactItemList {
        margin-left: -20%;
    }

    #logIn {
        padding-right: 0px !important;
    }

    #logInContainer {
        padding-top: 5px;
    }
}



/*Start*/
body{
    line-height:1.428571429 !important;
}
.navbarNew-navNew > li{
    border-right:1px solid #375898;
}
.row1{
    margin-left:-15px;
    margin-right:-15px;
}
@media (min-width: 1288px) AND (max-width: 1290px){
    .row1 {
        margin-right: -13px;
    }
}
@media (min-width: 1291px) AND (max-width: 1294px){
    .row1 {
        margin-right: -8px;
    }
}
@media (min-width: 1295px) AND (max-width: 1297px){
    .row1 {
        margin-right: -6px;
    }
}
@media (min-width: 1298px) AND (max-width: 1300px){
    .row1 {
        margin-right: -3px;
    }
}
@media (min-width: 1300px) AND (max-width: 1400px){
    .row1 {
        margin-left: -15px;
    }
}

@media (min-width: 1400px)
{
    /*.row1{
        margin-left:0;
    }*/
	.MainMenu
	{
		margin-left:0 !important;
	}
}

@media (max-width: 768px) {

  
  .container {
    /*min-width: 475px;*/
    max-width:600px;
  }
  .container1 {
    /*min-width: 475px;
    max-width:600px;*/
  }
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11 {
    float: left;
  }
  .col-sm-1 {
    width: 8.333333333333332%;
  }
  .col-sm-2 {
    width: 16.666666666666664%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-4 {
    width: 33.33333333333333%;
  }
  .col-sm-5 {
    width: 41.66666666666667%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-7 {
    width: 58.333333333333336%;
  }
  .col-sm-8 {
    width: 66.66666666666666%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-10 {
    width: 83.33333333333334%;
  }
  .col-sm-11 {
    width: 91.66666666666666%;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-push-1 {
    left: 8.333333333333332%;
  }
  .col-sm-push-2 {
    left: 16.666666666666664%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-4 {
    left: 33.33333333333333%;
  }
  .col-sm-push-5 {
    left: 41.66666666666667%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-7 {
    left: 58.333333333333336%;
  }
  .col-sm-push-8 {
    left: 66.66666666666666%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-10 {
    left: 83.33333333333334%;
  }
  .col-sm-push-11 {
    left: 91.66666666666666%;
  }
  .col-sm-pull-1 {
    right: 8.333333333333332%;
  }
  .col-sm-pull-2 {
    right: 16.666666666666664%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-4 {
    right: 33.33333333333333%;
  }
  .col-sm-pull-5 {
    right: 41.66666666666667%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-7 {
    right: 58.333333333333336%;
  }
  .col-sm-pull-8 {
    right: 66.66666666666666%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-10 {
    right: 83.33333333333334%;
  }
  .col-sm-pull-11 {
    right: 91.66666666666666%;
  }
  .col-sm-offset-1 {
    margin-left: 8.333333333333332%;
  }
  .col-sm-offset-2 {
    margin-left: 16.666666666666664%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333333333%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666666666667%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-7 {
    margin-left: 58.333333333333336%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666666666666%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333333334%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666666666666%;
  }
}

@media screen and (max-width: 500px) {

     #mainLogoRow
  {
      width:100%;
  }
  #socialMediaRow
  {
      width:56%;
  }
  #social_media{
       padding-right:0 !important;
  }
  #logInContainer
  {
      width:44%;
  }
}

@media (max-width: 500px) 
{
     .container1
  {
  	padding-left:0px !important;
  	padding-right:0px !important;
  	padding-bottom:10px !important;
  }

}

@media screen and (min-width: 100px) {

  .container1
  {
        padding:0 !important; 
  }
}

@media (max-width: 850px) 
{
   #NavbarColumn
  {
  	margin-top:6px !important;
  }

}

@media (min-width: 1300px)
{
    #secondMenu{
        padding-left:5px;
        padding-right:20px;
    }
    .nav > li > a{
        padding:10px 10px;
    }
    
}
@media (max-width: 1300px)
{
    #secondMenu{
        padding-left:5px;
        /*padding-right:27px;*/
        padding-right:20px;
    }
    .nav > li > a{
        padding:10px 10px;
    }
    #MainMenuRow{
        /*padding-right:7px;*/
        padding-right:0;
    }
}
@media (max-width: 1199px) {
    #navbar{
        padding-right:15px;
        padding-left:0;
    }
    #secondMenu{
        padding-left:0;
        padding-right:0;
    }
}
@media (max-width: 1099px) {
    .row1{
    margin-left:-15px;
    margin-right:0;
}
}
@media (max-width: 991px) {
    .row1{
    margin-left:0;
    margin-right:0;
}
}
@media (max-width: 820px) {
    #NavbarColumn
  {
  	margin-top:5px !important;
  }
}
@media (max-width: 820px) {
    #NavbarColumn
  {
  	margin-top:7px !important;
  }
}
@media (max-width: 781px) {
    #NavbarColumn
  {
  	margin-top:8px !important;
  }
}
@media (max-width: 767px) {
    #NavbarColumn
  {
  	margin-top:7px !important;
  }
}
@media (max-width: 762px) {
    #NavbarColumn
  {
  	margin-top:10px !important;
  }
}
/*End*/